<?php
namespace WpBookingHotel\Application;

use WpBookingHotel\Wordpress\Wordpress;

class ApplicationAdminWoopanel extends Application
{
    public function execute(){
        $wordpress=Wordpress::getInstance(2);
        $wordpress->init();
        $this->wordpress=$wordpress;
    }
}